## cds-healpix-java 0.25.1+ds

=== debian/changelog ===
cds-healpix-java (0.25.1+ds-1) unstable; urgency=low

  * Initial release. (Closes: #943942)

 -- Ole Streicher <olebole@debian.org>  Fri, 08 Nov 2019 16:01:21 +0100
