=== debian/tests/control ===
Test-Command: ant make.test -Dtclasses=$AUTOPKGTEST_TMP -Dclasses=$AUTOPKGTEST_TMP
Depends: ant,
         ant-optional,
         default-jdk,
         junit4,
         libcds-healpix-java,
         libcommons-math3-java
Restrictions: allow-stderr
