## cds-healpix-java 0.26.1+ds

=== debian/changelog ===
cds-healpix-java (0.26.1+ds-1) unstable; urgency=low

  * New upstream version 0.26.1+ds. Rediff patches
  * Push Standards-Version to 4.5.0. No changes needed
  * Push dh-compat to 13
  * Remove unnecessary build-dep minversion
  * Decrease size in performance tests to fix OOM errors

 -- Ole Streicher <olebole@debian.org>  Fri, 29 May 2020 16:19:03 +0200

cds-healpix-java (0.25.1+ds-2) unstable; urgency=low

  * Update build to fail if a test fails, fix test error

 -- Ole Streicher <olebole@debian.org>  Tue, 12 Nov 2019 15:27:37 +0100
