=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: cds-healpix-java
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: ant,
                ant-optional,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                default-jdk,
-               javahelper (>= 0.32),
+               javahelper,
                junit4,
                libcommons-math3-java
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/cds-healpix-java
+Vcs-Git: https://salsa.debian.org/debian-astro-team/cds-healpix-java.git
 Homepage: https://github.com/cds-astro/cds-healpix-java
-Vcs-Git: https://salsa.debian.org/debian-astro-team/cds-healpix-java.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/cds-healpix-java
 
 Package: libcds-healpix-java
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
+Depends: ${java:Depends},
+         ${misc:Depends}
 Recommends: ${java:Recommends}
 Description: CDS HEALPix library in Java
  HEALPix is an acronym for Hierarchical Equal Area isoLatitude
@@ -28,9 +29,10 @@
  cosmic microwave background.
 
 Package: libcds-healpix-java-doc
+Architecture: all
 Section: doc
-Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
+Depends: ${java:Depends},
+         ${misc:Depends}
 Recommends: ${java:Recommends}
 Description: API documentation for the CDS HEALPix library in Java
  HEALPix is an acronym for Hierarchical Equal Area isoLatitude
