## cds-healpix-java 0.27.1+ds

=== debian/changelog ===
cds-healpix-java (0.27.1+ds-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
     + libcds-healpix-java, libcds-healpix-java-doc: Add Multi-Arch: foreign.

  [ Ole Streicher ]
  * Push Standards-Version to 4.5.1. No changes needed
  * Add "Rules-Requires-Root: no" to d/control

 -- Ole Streicher <olebole@debian.org>  Thu, 14 Jan 2021 15:12:36 +0100

cds-healpix-java (0.27.1+ds-1) unstable; urgency=low

  * New upstream version 0.27.1+ds. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 25 Jun 2020 17:48:38 +0200
