=== debian/control ===
--- 
+++ 
@@ -10,16 +10,18 @@
                javahelper,
                junit4,
                libcommons-math3-java
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cds-healpix-java
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cds-healpix-java.git
 Homepage: https://github.com/cds-astro/cds-healpix-java
+Rules-Requires-Root: no
 
 Package: libcds-healpix-java
 Architecture: all
 Depends: ${java:Depends},
          ${misc:Depends}
 Recommends: ${java:Recommends}
+Multi-Arch: foreign
 Description: CDS HEALPix library in Java
  HEALPix is an acronym for Hierarchical Equal Area isoLatitude
  Pixelization of a sphere. As suggested in the name, this pixelization
@@ -34,6 +36,7 @@
 Depends: ${java:Depends},
          ${misc:Depends}
 Recommends: ${java:Recommends}
+Multi-Arch: foreign
 Description: API documentation for the CDS HEALPix library in Java
  HEALPix is an acronym for Hierarchical Equal Area isoLatitude
  Pixelization of a sphere. As suggested in the name, this pixelization
