## cds-healpix-java 0.30.2+ds

=== debian/changelog ===
cds-healpix-java (0.30.2+ds-1) unstable; urgency=medium

  * New upstream version 0.30.2+ds
  * Rediff patches
  * Push Standards-Version to 4.6.0. No changes required

 -- Ole Streicher <olebole@debian.org>  Wed, 15 Sep 2021 15:13:18 +0200

cds-healpix-java (0.29.3+ds-1) unstable; urgency=medium

  * New upstream version 0.29.3+ds
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 17 Aug 2021 09:16:07 +0200
