=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds.*//,repacksuffix=+ds \
  https://github.com/cds-astro/cds-healpix-java/tags .*/v?(\d\S+)\.tar\.gz
