## cds-healpix-java 0.30.3+ds

=== debian/changelog ===
cds-healpix-java (0.30.3+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Ole Streicher ]
  * New upstream version 0.30.3+ds
  * Push Standards-Version to 4.7.0. No changes needed
  * Remove artefacts in d/clean (Closes: #1043718)

 -- Ole Streicher <olebole@debian.org>  Fri, 13 Sep 2024 10:36:11 +0200
