=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                javahelper,
                junit4,
                libcommons-math3-java
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cds-healpix-java
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cds-healpix-java.git
 Homepage: https://github.com/cds-astro/cds-healpix-java
